apiVersion: v1
kind: Pod
metadata:
  name: pod-securitycontext-runasuser
  namespace: default
spec:
  containers:
  - name: pod-test
    image: registry.cn-beijing.aliyuncs.com/wangxiaochun/pod-test:v0.1
    imagePullPolicy: IfNotPresent
    #env:
    #- name: PORT
    #   value: "8080"
    securityContext:
      runAsUser: 1001     #指定运行身份
      runAsGroup: 1001
